
#wb_header { height: 191px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1984px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 170px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #ffffff none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/header_dot-ts1467181487.png") repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 2345px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2315px; overflow: visible; min-height: 2345px; }
#wb_element_instance726 { top: 0px; left: 0; right: 0; min-height: 61px; height: 61px; display: block; z-index: 1672; }
#wb_element_instance726 > ul { display: block; }
#wb_element_instance726 ul { background: rgba(240, 240, 240, 0.45) none repeat left top; border: 1px none #000000; }
#wb_element_instance726, #wb_element_instance726 ul { text-align: center; }
#wb_element_instance726 ul ul { background: #1f1f1f none repeat left top; }
#wb_element_instance726 li { margin: 0px 10px 0px 10px; }
#wb_element_instance726 li a { text-transform: none; border: 0px none #000000; padding: 25px 30px 20px 30px; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance726 li.over > a, #wb_element_instance726 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #d28f5c; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance726 li.active > a { border: 0px none #000000; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #d28f5c; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance726:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance726:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance726:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance727 { top: 89px; left: 430px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; z-index: 1486; }
#wb_element_instance728 { top: 10px; left: 10px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 1487; }
#wb_element_instance729 { top: 41px; left: 10px; min-width: 36px; width: 36px; min-height: 28px; height: 28px; display: block; z-index: 1331; }
#wb_element_instance729 img { width: 36px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance730 { top: 41px; left: 50px; min-width: 36px; width: 36px; min-height: 28px; height: 28px; display: block; z-index: 1471; }
#wb_element_instance730 img { width: 36px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance731 { top: 41px; left: 90px; min-width: 36px; width: 36px; min-height: 28px; height: 28px; display: block; z-index: 1473; }
#wb_element_instance731 img { width: 36px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance732 { top: 41px; left: 130px; min-width: 36px; width: 36px; min-height: 28px; height: 28px; display: block; z-index: 1484; }
#wb_element_instance732 img { width: 36px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance733 { top: 41px; left: 170px; min-width: 36px; width: 36px; min-height: 28px; height: 28px; display: block; z-index: 1483; }
#wb_element_instance733 img { width: 36px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance734 { top: 61px; left: 676px; min-width: 95px; width: 95px; min-height: 24px; height: 24px; display: block; z-index: 1502; }
#wb_element_instance735 { top: 61px; left: 518px; min-width: 78px; width: 78px; min-height: 24px; height: 24px; display: block; z-index: 1494; }
#wb_element_instance736 { top: 61px; left: 439px; min-width: 79px; width: 79px; min-height: 24px; height: 24px; display: block; z-index: 1493; }
#wb_element_instance737 { top: 61px; left: 597px; min-width: 79px; width: 79px; min-height: 24px; height: 24px; display: block; z-index: 1498; }
#wb_element_instance738 { top: 22px; left: 980px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 1507; }
#wb_element_instance739 { top: 46px; left: 1002px; min-width: 165px; width: 165px; min-height: 58px; height: 58px; display: block; z-index: 1510; }
#wb_element_instance740 { top: 0px; left: 0; right: 0; min-height: 170px; height: 170px; display: block; z-index: 337; }
#wb_element_instance740 > .wb_shp { background: rgba(0, 0, 0, 0.69) none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 10px 0px; -moz-border-radius: 0px 0px 10px 0px; -webkit-border-radius: 0px 0px 10px 0px; width: 100%; height: 170px; }
#wb_element_instance741 { top: 70px; left: 240px; min-width: 720px; width: 720px; min-height: 121px; height: 121px; display: block; z-index: 1291; }
#wb_element_instance742 { top: 50px; left: 0px; min-width: 1200px; width: 1200px; min-height: 49px; height: 49px; display: block; z-index: 246; }
#wb_element_instance743 { top: 1630px; left: 242px; min-width: 715px; width: 715px; min-height: 200px; height: 200px; display: block; z-index: 249; }
#wb_element_instance744 { top: 180px; left: 108px; min-width: 753px; width: 753px; min-height: 1246px; height: 1246px; display: block; z-index: 469; }
#wb_element_instance745 { top: 1490px; left: 130px; min-width: 940px; width: 940px; min-height: 20px; height: 20px; display: block; z-index: 242; }
#wb_element_instance746 { top: 1900px; left: 458px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 470; }
#wb_element_instance747 { top: 90px; left: 0; right: 0; min-height: 20px; height: 20px; display: block; z-index: 467; }
#wb_element_instance748 { top: 1944px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance749 { top: 190px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance727 p:last-child { margin-bottom: 0; }
#wb_element_instance728 p:last-child { margin-bottom: 0; }
#wb_element_instance734 p:last-child { margin-bottom: 0; }
#wb_element_instance735 p:last-child { margin-bottom: 0; }
#wb_element_instance736 p:last-child { margin-bottom: 0; }
#wb_element_instance737 p:last-child { margin-bottom: 0; }
#wb_element_instance738 p:last-child { margin-bottom: 0; }
#wb_element_instance742 p:last-child { margin-bottom: 0; }
#wb_element_instance744 p:last-child { margin-bottom: 0; }
#wb_element_instance745 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px dotted #7d787d;; }
#wb_element_instance746 p:last-child { margin-bottom: 0; }
#wb_element_instance747 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #616161;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
